<div ng-controller="ContenedorAnioController">
  <div class="page page-tables-bootstrap">
    <div class="pageheader">
      <div class="page-bar">
        <ul class="page-breadcrumb">
          <li>
            <a ui-sref="admin.dashboard"><i class="fa fa-home"></i> Home</a>
          </li>
          <li>
            <a>Estadistica</a>
          </li>
          <li>
            <a>Contenedores por Año</a>
          </li>
        </ul>
      </div>
    </div>
    <div class="pagecontent">
      <div class="row">
        <div class="col-md-12">
          <section class="tile" fullscreen="isFullscreen08">
            <div class="tile-header dvd dvd-btm">
              <h1 class="custom-font"><i class="fa fa-file-excel-o"></i> ESTADISTICA DE CONTENEDORES POR AÑO</h1>
              <ul class="controls">
                <li>
                    <a href tile-control-fullscreen ng-click="isFullscreen08 = !isFullscreen08">
                        <fa name="expand"></fa>
                    </a>
                </li>
              </ul>
            </div>
            <div class="tile-body p-1">
              <div class="row">
                  <div class="col-md-12" ng-show="isLoading">
                    <loading></loading>
                  </div>
                  <div class="col-md-12" ng-show="!isLoading">
                    <div id="chartdiv" style="width: 100%; height: 500px;"></div>
                  </div>
              </div>
            </div>
            <div class="tile-footer p-1">
              <div class="text-right">
                <span class="text-light" style="font-size: 10px;color: black;font-weight: bold;">&copy; COOPERATIVA AGRARIA APPBOSA / BARRIO NUEVA ESPERANZA S-N / SAMAN - PERÚ </span>
              </div>
            </div>
          </section>
        </div>
      </div>
    </div>
  </div>
</div>